### Info
Ce dossier contient un script permettant d'installer la config OpenLDAP sur un
serveur VPS-like (Archlinux).

**Attention ! Le script supprime toute base OpenLDAP déjà présente sur le système !**

### Dépendances

- `pacman -S openldap`

### Usage

```
$ git clone https://gitea.planet-casio.com/devs/VPS-config.git
$ cd VPS-config/ldap
$ sudo install.sh
```

Puis suivre les instructions.

### Ajouter manuellement un compte

```
$ ldapadd -x -D 'cn=ldap-root,o=planet-casio' -W
```

Puis suivre la doc sur [le Wiki](/devs/VPS-config/wiki/LDAP). Finir par `^D`.
